<?xml version="1.0" encoding="utf-8"?>
<!--
Copyright (c) 2024 Qualcomm Innovation Center, Inc.
All rights reserved.
SPDX-License-Identifier: BSD-3-Clause-Clear.
-->
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
           package="com.android.car.resources.vendor">
     <application android:hasCode="false"/>
     <overlay android:priority="5001"
              android:targetPackage="com.android.car.updatable"
              android:targetName="CarServiceCustomization"
              android:resourcesMap="@xml/overlays"
              android:isStatic="true" />
</manifest>
